* {
  margin: 0;
  padding: 0;
}
body {
  font-family: "Montserrat", sans-serif !important;

}

/*Statistic Start*/
#statsSection{
    background: #cd5237;
    padding: 50px 0;
    margin: 40px 0;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);
}
.statText{
    padding:0 20px;
}
.statText h4{
    color:#fff;
    margin-bottom:35px;
    font-size: 28px;
}
.statText p{
    color:#fff;
}
 .stats {
    display: flex;
    gap: 40px;
    padding:0  20px;
    border-radius: 10px;
}
.stat {
    text-align: center;
    font-size: 17px;
    color: #333;
    justify-content: center;
    display: flex;
    flex-direction: column-reverse;
    background: #fff;
    padding: 40px 20px;
    border-radius: 24px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    width: 48%;
    align-items: center;
}
.number {
    font-size: 35px;
    color: #cd5237;
    transition: all 0.5s ease-in-out;
    font-weight: 500;
}
.numBox{
    display: flex;
    align-items: center;
    gap: 5px;
}
.numBox span{
    font-size: 28px;
    color: #cd5237;
    font-weight: 500;
}


/*Statistic End*/


#button {
  display: inline-block;
  background-color: #cd5237;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50%;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: #fff;
  font-size: 24px;
}

#button:hover {
  cursor: pointer;
  background-color: #fff;
  color: #cd5237;
}
#button:active {
  background-color: #fff;
  color: #cd5237;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
/* Navbar Start */
.navbar {
  box-shadow: 0 0 20px -10px rgba(0, 0, 0, 0.8);
  padding: 15px 0 !important;
}
.navbar-collapse {
  justify-content: space-between;
}
.navbar-nav {
  gap: 10px;
  margin-left: 50px;
}
.langBox {
  display: flex;
  align-items: center;
}
.langBox button {
  border: none;
  background-color: transparent;
  padding: 5px;
  border-radius: 4px;
  font-size: 12px;
  color: #0a0b0d;
  transition: 0.4s ease;
}
.langBox button:hover {
  background-color: #cd5237;
  color: #fff;
}
.langBox .activeBtn {
  background-color: #cd5237;
  color: #fff;
}
.langBox .left {
  display: flex;
  align-items: center;
  gap: 10px;
}
.vertLine {
  margin: 0 10px;
}
.langBox .right span {
  color: #0a0b0d;
  font-size: 13px;
  font-weight: bold;
}

.nav-link {
  position: relative;
  background: none;
  border: none;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
}
.nav-link span {
  display: block;
}
.nav-link::before {
  left: 50%;
  top: 0;
  transition-duration: 0.4s;
}
.nav-link::after {
  left: 50%;
  bottom: 0;
  transition-duration: 0.4s;
}
.nav-link span::before {
  left: 0;
  top: 50%;
  transition-duration: 0.4s;
}
.nav-link span::after {
  right: 0;
  top: 50%;
  transition-duration: 0.4s;
}
.nav-link:hover::before,
.nav-link:hover::after {
  left: 0;
}
.nav-link:hover span::before,
.nav-link:hover span::after {
  top: 0;
}

.nav-link::before,
.nav-link::after {
  content: "";
  width: 0;
  height: 2px;
  position: absolute;
  transition: all 0.3s linear;
  background: #cd5237;
}

.nav-link span::before,
.nav-link span::after {
  content: "";
  width: 2px;
  height: 0;
  position: absolute;
  transition: all 0.3s linear;
  background: #cd5237;
}
.nav-link:hover::before,
.nav-link:hover::after {
  width: 100%;
}
.nav-link:hover span::before,
.nav-link:hover span::after {
  height: 100%;
}
.Logo img{
  width: 100px;
}

/* Media Nav */
.mobNav{
  padding: 10px;
  height: 70px;
  position: fixed;
  background-color: #fff;
  width: 100%;
  z-index: 422;
  display: none;
  box-shadow: 0 0 20px -10px rgba(0, 0, 0, 0.8);
}
.mobNav .mobLogo{
  position: absolute;
  right: 5px;
  top: 10px;
}
.mobNav .mobLogo img{
  width: 70px;
}
#menuToggle {
  display: none;
  position: relative;
  top: 10px;
  left: 0px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
}
#menuToggle a {
  text-decoration: none;
  color: #232323;
  transition: color 0.3s ease;
}
#menuToggle a:hover {
  color: tomato;
}
#menuToggle input {
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
  -webkit-touch-callout: none;
}

#menuToggle span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #cdcdcd;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1),
    background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
}

#menuToggle span:first-child {
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2) {
  transform-origin: 0% 100%;
}

#menuToggle input:checked ~ span {
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

#menuToggle input:checked ~ span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2) {
  transform: rotate(-45deg) translate(0, -1px);
}
#menu {
  position: absolute;
  max-width: 400px;
  width: 100vw;
  height: 110vh;
  margin: -100px 0 0 -50px;
  padding: 50px;
  padding-top: 125px;
  box-sizing: border-box;
  overflow-y: auto;
  background: #ededed;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}
#menu li {
  padding: 10px 0;
  font-size: 22px;
}
#menu li label {
  cursor: pointer;
}
#menuToggle input:checked ~ ul {
  transform: none;
}
#menu .langBox {
  flex-direction: column;
  align-items: start;
  gap: 10px;
}
#menu .langBox p {
  font-size: 14px;
  font-weight: bold;
}

/* Navbar End */

/* Banner Start  */
.carousel {
  position: relative;
  height: 600px;
}
.carousel .carousel-inner {
  height: 100%;
}
.carousel .carousel-inner img {
  object-fit: cover;
}
.carousel-caption {
  bottom: 200px !important;
  z-index: 22;
}
.carousel-caption h5{
  font-size: 45px;
}
.carousel-item {
  height: 100%;
}
.carousel-indicators {
  z-index: 33 !important;
}
.overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  background: #000;
  opacity: 0.5;
  z-index: 3;
  top: 0;
  left: 0;
}

/* Banner End */

.title {
  text-align: center;
  margin: 20px 0;
}

/* Services Start */

.shape-box {
  display: inline-block;
  position: relative;
  z-index: 1;
  max-width: 500px;
  height: 430px;
  margin: 30px 10px 30px;
  box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0.12);
  overflow: hidden;
  width: 100%;
}

.shape-box_half {
  overflow: hidden;
  text-align: left;
}

.shape-box_half:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transform: skewY(53.5deg);
  transform-origin: top left;
  transition: 0.4s;
  background: #fff;
  z-index: 1;
}

.shape-box > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.bg-black {
  background-color: #0a0b0d;
}

.shape-box_half figcaption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0 30px 30px;
  transition: 0.4s;
  transform: translateY(100%);
  z-index: 3;
}

.shape-box_half figcaption .show-cont {
  position: absolute;
  bottom: calc(100% + 30px);
  left: 20px;
  right: 30px;
  transition: bottom 0.4s;
}

.card-no {
  font-size: 36px;
  color: #cd5237;
  padding: 0;
  margin: 10px 0;
}

.card-main-title {
  margin-top: 8px;
  font-weight: 700;
  font-size: 22px;
  text-transform: uppercase;
  color: #0a0b0d;
}

.card-content {
  color: #0a0b0d;
  margin-top: 20px;
  line-height: 22px;
  font-size: 15px;
}

.read-more-btn {
  border: 2px solid #cd5237;
  font-size: 14px;
  cursor: pointer;
  padding: 10px 20px;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-weight: 600;
  position: relative;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  background: #cd5237;
  color: #fff;
  border-radius: 2px;
  margin-top: 25px;
  text-decoration: none;
}

.read-more-btn:hover {
  background: transparent;
  color: #cd5237;
}

.shape-box_half > .after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #cd5237;
  opacity: 0;
  transition: opacity 0.4s;
}
.shape-box_half:hover:before {
  transform: skewY(20deg);
}

.shape-box_half:hover figcaption {
  transform: translateY(0);
}

.shape-box_half:hover figcaption .show-cont {
  bottom: 100%;
}

.shape-box_half:hover > .after {
  opacity: 1;
}

/* Services End */

/* Partners Start */
.slider {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  margin: 10px 0;
  overflow: hidden;
  background: rgb(255, 255, 255);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(7.4px);
  -webkit-backdrop-filter: blur(7.4px);
  border: 1px solid rgba(255, 255, 255, 0.4);
}

.slider-items {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  animation: scrolling 20s linear infinite;
}

@keyframes scrolling {
  0% {
    transform: translateX(80%);
  }

  100% {
    transform: translateX(-20%);
  }
}

.slider-items img {
  width: 150px;
  margin: 10px 20px;
  height: 100px;
  object-fit: cover;
}

/* Partners End */

/* Contact Start */

.right_conatct_social_icon {
  background: linear-gradient(to top right, #eb8c8c -5%, #ff5722 100%);
}
.contact_us {
  padding: 120px 0px;
}

.contact_inner {
  background-color: #fff;
  position: relative;
  box-shadow: -20px 20px 40px 0px #cccccc3d;
  border-radius: 25px;
}
.contact_field {
  padding: 60px 260px 90px 100px;
}
.conInfo{
  display: none;
}
.right_conatct_social_icon {
  height: 100%;
}

.contact_field h3 {
  color: #000;
  font-size: 40px;
  font-weight: 600;
  margin-bottom: 35px;
}
.contact_field p {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 10px;
}
.contact_field .form-control {
  border-radius: 0px;
  border: none;
  border-bottom: 1px solid #ccc;
}
.contact_field .form-control:focus {
  box-shadow: none;
  outline: none;
  border-bottom: 2px solid #cd5237;
}
.contact_field .form-control::placeholder {
  font-size: 13px;
}

.contact_info_sec {
  position: absolute;
  background-color: #0a0b0d;
  color: #fff;
  right: 1px;
  top: 18%;
  height: 340px;
  width: 340px;
  padding: 40px;
  border-radius: 25px 0 0 25px;
}
.contact_info_sec h4 {
  padding-bottom: 15px;
}

.info_single {
  margin: 30px 0px;
}
.info_single i {
  margin-right: 15px;
}
.info_single span {
  font-size: 14px;
}

button.contact_form_submit {
  background: linear-gradient(to top right, #eb8c8c -5%, #ff5722 100%);
  border: none;
  color: #fff;
  padding: 10px 15px;
  width: 100%;
  margin-top: 25px;
  border-radius: 35px;
  cursor: pointer;
  font-size: 14px;
}
.socil_item_inner li {
  list-style: none;
}
.socil_item_inner li a {
  color: #fff;
  margin: 0px 15px;
  font-size: 14px;
}
.socil_item_inner {
  padding-bottom: 10px;
}
.mapBox{
  box-shadow: 15px 20px 20px 0px #cccccc73;
}
/* Contact End */

/* About Start */
.sec-title {
  position: relative;
  z-index: 1;
  margin-bottom: 60px;
}

.sec-title .title {
  position: relative;
  text-align: start;
  display: block;
  font-size: 18px;
  line-height: 24px;
  color: #cd5237;
  font-weight: 500;
  margin-bottom: 15px;
}

.sec-title h2 {
  position: relative;
  display: block;
  font-size: 40px;
  line-height: 1.28em;
  color: #222222;
  font-weight: 600;
  padding-bottom: 18px;
}

.sec-title h2:before {
  position: absolute;
  content: "";
  left: 0px;
  bottom: 0px;
  width: 50px;
  height: 3px;
  background-color: #d1d2d6;
}

.sec-title .text {
  position: relative;
  font-size: 16px;
  line-height: 26px;
  color: #848484;
  font-weight: 400;
  margin-top: 35px;
}

.sec-title.light h2 {
  color: #ffffff;
}

.sec-title.text-center h2:before {
  left: 50%;
  margin-left: -25px;
}

.list-style-one {
  position: relative;
}

.list-style-one li {
  position: relative;
  font-size: 16px;
  line-height: 26px;
  color: #cd5237;
  font-weight: 400;
  padding-left: 35px;
  margin-bottom: 12px;
}

.list-style-one li:before {
  content: "\f058";
  position: absolute;
  left: 0;
  top: 0px;
  display: block;
  font-size: 18px;
  padding: 0px;
  color: #ff2222;
  font-weight: 600;
  -moz-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1.6;
}

.list-style-one li a:hover {
  color: #44bce2;
}

.btn-style-one {
  position: relative;
  display: inline-block;
  font-size: 17px;
  line-height: 30px;
  color: #ffffff;
  padding: 10px 30px;
  font-weight: 600;
  overflow: hidden;
  letter-spacing: 0.02em;
  text-decoration: none;
  background-color: #cd5237;
}

.btn-style-one:hover {
  background-color: #cd5237;
  color: #ffffff;
}
.about-section {
  position: relative;
  padding: 120px 0 70px;
}

.about-section .sec-title {
  margin-bottom: 45px;
}

.about-section .content-column {
  position: relative;
  margin-bottom: 50px;
}

.about-section .content-column .inner-column {
  position: relative;
  padding-left: 30px;
}

.about-section .text {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 26px;
  color: #0a0b0d;
  font-weight: 400;
}

.about-section .list-style-one {
  margin-bottom: 45px;
}

.about-section .btn-box {
  position: relative;
}

.about-section .btn-box a {
  padding: 15px 50px;
}

.about-section .image-column {
  position: relative;
}

.about-section .image-column .text-layer {
  position: absolute;
  right: -110px;
  top: 50%;
  font-size: 325px;
  line-height: 1em;
  color: #ffffff;
  margin-top: -175px;
  font-weight: 500;
}

.about-section .image-column .inner-column {
  position: relative;
  padding-left: 80px;
  padding-bottom: 0px;
}
.about-section .image-column .inner-column .author-desc {
  position: absolute;
  bottom: 16px;
  z-index: 1;
  background: #fff;
  padding: 10px 15px;
  left: 96px;
  box-shadow: 0 30px 50px rgba(8, 13, 62, 0.15);
  width: calc(100% - 152px);
  border-radius: 50px;
}
.about-section .image-column .inner-column .author-desc h2 {
  font-size: 21px;
  letter-spacing: 1px;
  text-align: center;
  color: #0a0b0d;
  margin: 0;
}
.about-section .image-column .inner-column .author-desc span {
  font-size: 16px;
  letter-spacing: 3px;
  text-align: center;
  color: #0a0b0d;
  display: block;
  font-weight: 400;
}
.about-section .image-column .inner-column:before {
  content: "";
  position: absolute;
  width: calc(50% + 80px);
  height: calc(100% + 160px);
  top: -80px;
  left: -3px;
  background: transparent;
  z-index: 0;
  border: 44px solid #cd5237;
}

.about-section .image-column .image-1 {
  position: relative;
}
.about-section .image-column .image-2 {
  position: absolute;
  left: 0;
  bottom: 0;
}

.about-section .image-column .image-2 img,
.about-section .image-column .image-1 img {
  box-shadow: 0 30px 50px rgba(8, 13, 62, 0.15);
  border-radius: 46px;
}

.about-section .image-column .video-link {
  position: absolute;
  left: 70px;
  top: 170px;
}

.about-section .image-column .video-link .link {
  position: relative;
  display: block;
  font-size: 22px;
  color: #0a0b0d;
  font-weight: 400;
  text-align: center;
  height: 100px;
  width: 100px;
  line-height: 100px;
  background-color: #ffffff;
  border-radius: 50%;
  box-shadow: 0 30px 50px rgba(8, 13, 62, 0.15);
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

/* About End */

/* Tech Start */

#Tech .cardBox{
  display: flex;
  align-items: center;
  gap: 50px;
  box-shadow: 0px 1px 8px 3px rgba(0, 0, 0, 0.03);
  padding: 15px;
  margin: 20px 0 ;

}
#Tech .cardBox .left{
  width: 40%;
}
#Tech .cardBox img{
  width: 100%;
  height: 300px ;
  object-fit: cover;
  border-radius: 4px;
}
#Tech .cardBox .right{
  width: 60%;
}
#Tech .cardBox .right .textBox{
  display: flex;
  flex-direction: column;
  gap: 10px;
}
#Tech .cardBox .right .line{
  width: 40px;
  height: 2px;
  background-color: #84848473;
}
#Tech .cardBox .right h4{
  color: #cd5237;
  font-weight: bold;
}
#Tech .cardBox .right p{
  margin-top: 20px;
  letter-spacing: 2px;
  color: #0a0b0d;
}
#Tech .reverseRow .cardBox{
  flex-direction: row-reverse;
}
/* Tech End */


/* Footer Start */
footer{
  padding: 40px 0 10px 0;
  background: #0a0b0d;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
footer .footLogo img{
  width: 100px;
}
footer .footLink{
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  gap: 20px;
  width: 100%;
}
footer .footLink a{
  text-decoration: none;
  color: #cd5237;
  font-weight: 500;
  border: 1px solid #cd5237;
  padding: 5px;
  border-radius: 4px;
  transition: 0.4s ease;
}
footer .footLink a:hover{
  background-color: #fff;
}
footer .footLine{
  width: 100%;
  height: 2px;
  background-color: #222222;
  margin-top: 40px;
}
footer .copy{
  margin-top: 20px;
  color: #ffffffae;
  font-size: 13px;
}
/* Footer End */

.form-group.has-error input, .form-group.has-error textarea {
    border-color: red;
}

.help-block {
    display: none;
}

.langBox ul.droplanquage {
    display: flex;
    list-style: none;
    margin: 0px;
    gap: 10px;
    align-items: center;
    padding:0px;
}

ul.droplanquage li.active a {
    background-color: #cd5237;
    color: #fff;
}

ul.droplanquage li a {
    border: none;
    background-color: transparent;
    padding: 5px;
    border-radius: 4px;
    font-size: 12px;
    color: #0a0b0d;
    transition: 0.4s ease;
    text-decoration: none;
}

span.form-message.error {
    color: red;
}

span.form-message.success {
    color: green;
}

span.form-message {
    margin-top: 20px;
    float: left;
    font-weight: 600;
}
